\Firstline=Firstline
รายงานทรัพย์สินและค่าเสื่อมราคาสะสมประจำงวด=รายงานทรัพย์สินและค่าเสื่อมราคาสะสมประจำงวด
หน่วยงาน=หน่วยงาน
กลุ่มสินทรัพย์=กลุ่มสินทรัพย์
รหัสสินทรัพย์=รหัสสินทรัพย์
ถึงรหัสสินทรัพย์=ถึงรหัสสินทรัพย์
ลำดับ=ลำดับ
แผนก=แผนก
รหัสทรัพย์สิน=รหัสทรัพย์สิน
รายละเอียด=รายละเอียด
วันที่ซื้อ=วันที่ซื้อ
อัตรา=อัตรา
ค่าเสื่อม=ค่าเสื่อม
ราคา=ราคา
ยอดยกมา=ยอดยกมา
ค่าเสื่อมราคา=ค่าเสื่อมราคา
ประจำงวด=ประจำงวด
ยอดยกไป=ยอดยกไป
วันที่ขาย=วันที่ขาย
ผู้ใช้ครอบครอง=ผู้ใช้ครอบครอง
รวมทรัพย์สิน=รวมทรัพย์สิน
รวมทรัพย์สินที่ขายระหว่างงวด=รวมทรัพย์สินที่ขายระหว่างงวด
รายการ=รายการ
รวมทรัพย์สินทั้งสิ้น=รวมทรัพย์สินทั้งสิ้น
รวมทรัพย์สินที่ขายระหว่างงวดทั้งสิ้น=รวมทรัพย์สินที่ขายระหว่างงวดทั้งสิ้น
รวมทรัพย์สินทั้งหมด=รวมทรัพย์สินทั้งหมด

